Subject: FVWM: Makefile help for AIX

From: Michael M Han <[email-masked]>
Date: Mon, 08 Sep 1997 11:00:39 -0700

I've got a friend running AIX 4.2. For whatever reason, he doesn't
seem to be able to get xmkmf going to make the makefile for fvwm2. Has
anyone got a Makefile that works for AIX 4.2 or 4.1.4 that he could
use? If so, please forward it to me. Thanks in advance.
_____
Michael Han ([email-masked])                     voice: (415) 502-7542
Interactive Learning Center Consultant                        (415) 476-4309
San Francisco, California 94143-0840                     fax: (415) 476-4653
"I am not a number; I am a free man!" - Number Six

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].